LH(1)

NAME
live-helper - generic live-helper wrapper

SYNOPSIS
lh COMMAND [COMMAND_OPTIONS] [live-helper options]

DESCRIPTION
lh is a generic wrapper for live-helper programs. Instead of calling "lh_command", it can also called through lh as "lh command", where command is a name of a live-helper program. See the man page of live-helper for a list of all available programs and the man page of lh_command for the documentation of the actual helper.

SEE ALSO
live-helper(7)

This program is part of live-helper.

BUGS
Report bugs against live-helper <http://packages.qa.debian.org/live-helper>.

HOMEPAGE
More information about the Debian Live project can be found at <http://debian-live.alioth.debian.org/> and <http://wiki.debian.org/DebianLive/>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.